<?php
require '../../fly2/fly3.php';
require 'config.php';

$app->action('index', function (&$view) {
	$view = 'index';	
	//return array(all=>$all, hospital=>$app->getHospital());
});

$app->action('news', function() {
	$a = $_REQUEST;
	$q = "insert into news (groupid, title) values (:groupid, :title)";
		
	query($q, $a);
	echo "ok";
});

?>
